var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Korisnički vodič za obaveštenja o propisima, bezbednosti i zaštiti životne sredine@@@Ovaj odeljak se odnosi samo na proizvode koji imaju logotip TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
